## smalr 1.0.1

=== debian/changelog ===
smalr (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #891485)

 -- Afif Elghraoui <afif@debian.org>  Sun, 25 Feb 2018 20:38:09 -0500
