=== debian/control ===
Source: smalr
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Build-Depends:
	debhelper (>= 11),
	dh-python,
	python-all,
	python-setuptools,
	python-pbcore (>= 0.9.4),
	python-h5py (>= 2.0.1),
	python-numpy (>= 1.6.0),
Standards-Version: 4.1.3
Homepage: https://github.com/fanglab/SMALR
Vcs-Git: https://salsa.debian.org/med-team/smalr.git
Vcs-Browser: https://salsa.debian.org/med-team/smalr.git

Package: smalr
Architecture: all
Depends:
	${misc:Depends},
	${python:Depends},
	samtools,
	bwa (>= 0.7),
	r-base-core (>= 3.0),
	r-cran-seqinr,
Description: interrogation of the methylation status of nucleotide sequencing reads 
 The SMALR package conducts single-molecule level interrogation of the
 methylation status of single-molecule real-time (SMRT) sequencing reads.
 There are two protocols available for use within the pipeline, SMsn and SMp.
  * SMsn: Single-molecule, single nucleotide analysis
    Each motif site on each sequencing molecule is assessed for methylation
    status. This is designed for use with short (~250bp) sequencing library
    preps, where the long read lengths of SMRT reads enables multiple passes
    over each motif site. The reliability of the SMsn scores increases with
    more passes (i.e. higher single-molecule coverage).
  * SMp: Single-molecule, motif-pooled analysis
    All motif sites on a sequencing molecule are pooled together and the
    molecule-wide methylation status for the given motif is assessed. This is
    designed for use with long (10Kb+) sequencing library preps, where each
    single long subread can span many distinct motif sites. The reliability of
    the SMp scores increases with increasing number of distinct motif sites
    contained in the subread.
