=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=smalr

%:
	dh $@ --with python2

override_dh_install:
	dh_install
# https://github.com/fanglab/SMALR/issues/12
	mv debian/smalr/usr/bin/call_smalr.py \
	   debian/smalr/usr/bin/smalr
