=== debian/tests/control ===
Test-Command:
	cp -r test/* $AUTOPKGTEST_TMP
	&& cd $AUTOPKGTEST_TMP
	&& ./run_test_SMp.sh
	&& ./run_test_SMsn.sh
Restrictions: allow-stderr
