=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%smalr-$1.tar.gz%" \
   https://github.com/fanglab/SMALR/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
