## smalr 1.1+dfsg

=== debian/changelog ===
smalr (1.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/copyright
  * Rename dir debian/upsteam to debian/upstream

 -- Andreas Tille <tille@debian.org>  Thu, 20 Dec 2018 21:45:13 +0100

smalr (1.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Adjust packaging for changes in source organization

 -- Afif Elghraoui <afif@debian.org>  Sun, 11 Mar 2018 19:19:43 -0400
