=== debian/control ===
--- 
+++ 
@@ -1,31 +1,29 @@
 Source: smalr
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Afif Elghraoui <afif@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Afif Elghraoui <afif@debian.org>
-Build-Depends:
-	debhelper (>= 11),
-	dh-python,
-	python-all,
-	python-setuptools,
-	python-pbcore (>= 0.9.4),
-	python-h5py (>= 2.0.1),
-	python-numpy (>= 1.6.0),
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11),
+               dh-python,
+               python-all,
+               python-setuptools,
+               python-pbcore,
+               python-h5py,
+               python-numpy
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/smalr
+Vcs-Git: https://salsa.debian.org/med-team/smalr.git
 Homepage: https://github.com/fanglab/SMALR
-Vcs-Git: https://salsa.debian.org/med-team/smalr.git
-Vcs-Browser: https://salsa.debian.org/med-team/smalr.git
 
 Package: smalr
 Architecture: all
-Depends:
-	${misc:Depends},
-	${python:Depends},
-	samtools,
-	bwa (>= 0.7),
-	r-base-core (>= 3.0),
-	r-cran-seqinr,
-Description: interrogation of the methylation status of nucleotide sequencing reads 
+Depends: ${misc:Depends},
+         ${python:Depends},
+         samtools,
+         bwa (>= 0.7),
+         r-base-core (>= 3.0),
+         r-cran-seqinr
+Description: interrogation of the methylation status of nucleotide sequencing reads
  The SMALR package conducts single-molecule level interrogation of the
  methylation status of single-molecule real-time (SMRT) sequencing reads.
  There are two protocols available for use within the pipeline, SMsn and SMp.
