=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=smalr
export LC_ALL=C.UTF-8

%:
	dh $@ --with python2 --buildsystem pybuild
