=== debian/tests/control ===
--- 
+++ 
@@ -3,4 +3,6 @@
 	&& cd $AUTOPKGTEST_TMP
 	&& ./run_test_SMp.sh
 	&& ./run_test_SMsn.sh
+	&& ./run_test_SMp_bam.sh
+	&& ./run_test_SMsn_bam.sh
 Restrictions: allow-stderr
